import axios from 'axios';
import { SeniorSearchQueryType } from '../types/SeniorSearchQueryType';

export const getSeniorListByCard = async (
  card: number,
): Promise<SeniorSearchQueryType[]> =>
  axios
    .get(
      `/api/web/seniors/by_member_card/${card}?fields=user,id,member_card_number`,
    )
    .then((res) => res.data);
